body {
  background-color: #FFFFFF;
  max-width: 100%;
  overflow-x: hidden;
  overflow-y: scroll;
  margin: 0;
  padding: 0;
  display: block;
  min-width: 320px;
}

.PressKitSecondaryDownloadButton {
  margin: 0 auto;
  padding-top: 10px;
  margin-top: 40px;
  width: 152px;
}

#NavbarWhole {
  /*box-shadow: 2px 2px 8px -2px rgba(68,68,68,0.30);*/
}

#FirstFold #navcol-1 {
  font-family: 'Poppins';
  font-size: 16px;
  font-weight: 700;
}

#navBarItem_Appstore {
  width: 120px;
  height: 40px;
  margin-top: 11px;
  margin-bottom: 18px;
}

@media (min-width: 768px) {
  #navBarItem_Appstore {
    margin-bottom: 12px;
  }
}

.nav-item {
  padding-right: 20px;
}

@media (min-width: 840px) {
  .nav-item {
    padding-right: 32px;
  }
}

.navbar.navbar-light.navbar-expand-md {
  background-color: #ffffff;
  padding-top: 0px;
  padding-bottom: 0px;
}

.nav-link.active {
}

.navbar-light .navbar-toggler {
  border: 2px solid #2680EB;
  border-radius: 8px;
}

.navbar-light .navbar-toggler-icon {
  font-family: FontAwesome5Pro-Solid;
  font-size: 22px;
  color: #FFFFFF;
  letter-spacing: -0.31px;
  text-align: center;
}

.fas.fa-bars {
  color: #2680EB;
  font-size: 22px;
  vertical-align: middle;
  text-align: center;
}

.navbar-light .navbar-nav .nav-link {
  margin-top: 4px;
  margin-bottom: 0px;
  font-family: Poppins, sans-serif;
  font-weight: bold;
}

.navbar-brand {
  margin-top: 8px;
  margin-bottom: 8px;
}

#navBar_maciejO_wrapper {
  margin: 0 auto;
  width: 100%;
  max-width: 1304px;
  padding: 0px;
  /*padding-left: 24px;*/
  /*padding-right: 24px;*/
}

#FirstFold {
  background-image: linear-gradient(135deg, #4B9CF5 0%, #1473E6 100%);
  padding-bottom: 48px;
}

@media (min-width: 992px) {
  #FirstFold {
    background-size: 100% 755px;
    background-repeat: no-repeat;
    padding-bottom: 24px;
  }
}

#FirstFoldBackground {
  padding: 0px;
  padding-top: 56px;
  background-image: linear-gradient(135deg, #4B9CF5 0%, #1473E6 100%);
  width: 100%;
  margin: 0 auto;
  height: 0px;
}

#FirstFoldMainContainer {
  padding: 0px;
  width: 100%;
  max-width: 1088px;
  margin: 0 auto;
}

#FirstFoldLeftDiv {
  /*background-color: #abcdef;*/
  width: 100%;
  max-width: 578px;
  margin-top: 40px;
  padding-left: 24px;
  padding-right: 24px;
}

@media (min-width: 576px) {
  #FirstFoldLeftDiv {
    padding-left: 0px;
    padding-right: 0px;
  }
}

@media (min-width: 768px) {
  #FirstFoldLeftDiv {
    margin-top: 64px;
  }
}

@media (min-width: 992px) {
  #FirstFoldLeftDiv {
    margin-top: 156px;
    margin-left: 24px;
  }
}

@media (min-width: 1124px) {
  #FirstFoldLeftDiv {
    /*margin-left: 0px;*/
  }
}

#FirstFoldRightDiv {
  width: 288px;
  height: 569px;
  background: url("../../assets/img/FirstFoldImage.png") center / cover no-repeat;
  padding-right: 24px;
  padding-left: 24px;
  margin-top: 40px;
}

@media (min-width: 414px) {
  #FirstFoldRightDiv {
    width: 369px;
    height: 730px;
    background: url("../../assets/img/FirstFoldImage.png") center / cover no-repeat;
    padding-right: 24px;
    padding-left: 24px;
    margin-top: 40px;
  }
}

@media (min-width: 992px) {
  #FirstFoldRightDiv {
    width: 369px;
    height: 730px;
    background: url("../../assets/img/FirstFoldImage.png") center / cover no-repeat;
    margin-right: 24px;
    margin-top: 108px;
  }
}

h1 {
  font-family: 'Poppins';
  font-size: 40px;
  font-weight: 700;
  color: #444444;
  text-align: center;
}

@media (min-width: 992px) {
  h1 {
    font-family: 'Poppins';
    font-size: 40px;
    font-weight: 700;
    color: #444444;
    text-align: left;
  }
}

h2 {
  font-family: 'Poppins';
  font-size: 32px;
  font-weight: 700;
  color: #444444;
  text-align: center;
}

h3 {
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #444444;
  text-align: center;
}

h4 {
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #444444;
  text-align: center;
}

h5 {
  font-family: Roboto, sans-serif;
  font-size: 20px;
  font-weight: 700;
  color: #ffffff;
  text-align: center;
}

p {
  font-family: Roboto, sans-serif;
  font-size: 22px;
  font-weight: 400;
  color: #444444;
  text-align: center;
}

@media (min-width: 992px) {
  p {
    font-family: Roboto, sans-serif;
    font-size: 22px;
    font-weight: 400;
    color: #444444;
    text-align: left;
  }
}

#FirstFoldTitle {
  color: #ffffff;
}

#FirstFoldSubtitle {
  margin-top: 16px;
  margin-bottom: 24px;
  color: #ffffff;
}

@media (min-width: 992px) {
  #FirstFoldSubtitle {
    text-align: left;
  }
}

.FirstFoldParagraph {
  color: #ffffff;
  /*margin: 0 auto;*/
}

#ButtonsSection {
  margin: 0 auto;
  margin-top: 48px;
  width: 192px;
}

@media (min-width: 992px) {
  #ButtonsSection {
    margin: 0;
    margin-top: 48px;
    width: auto;
  }
}

#FirstFoldLeftButton {
  height: 48px;
  width: 192px;
  font-family: Poppins, sans-serif;
  font-size: 17px;
  font-weight: 700;
  background: rgb(255,255,255);
  color: #358BEF;
  text-align: center;
  border-radius: 24px;
  margin-right: 16px;
  margin-bottom: 16px;
  border-width: 0px;
}

#FirstFoldLeftButton:hover {
  background: #e9f2fd;
  border-width: 0px;
  /*vertical-align: middle;*/
  /*margin-top: 0px;*/
  /*margin-bottom: 0px;*/
  /*padding-top: 16px;*/
  /*padding-bottom: 0px;*/
}

#FirstFoldRightButton {
  height: 48px;
  width: 192px;
  font-family: Poppins, sans-serif;
  font-size: 17px;
  font-weight: 700;
  background: rgba(255,255,255,0);
  color: #ffffff;
  text-align: center;
  border-radius: 24px;
  border-width: 2px;
  border-color: #ffffff;
  margin-bottom: 16px;
}

#FirstFoldRightButton:hover {
  height: 48px;
  width: 192px;
  font-family: Poppins, sans-serif;
  font-size: 17px;
  font-weight: 700;
  background: rgb(255,255,255);
  color: #358BEF;
  text-align: center;
  border-radius: 24px;
  margin-right: 16px;
  margin-bottom: 16px;
}

#AddAndSearch {
  width: 100%;
  background: #ffffff;
}

#AndAndSearchMainDiv {
  margin: 0 auto;
  width: 100%;
  max-width: 1136px;
  padding-right: 24px;
  padding-left: 24px;
}

#AddAndSearchLeftDiv {
  width: 272px;
  height: 365px;
  margin-top: 0px;
  margin: 0 auto;
  margin-bottom: 48px;
  background: url("../../assets/img/SecondFoldImage.png") center / cover no-repeat;
}

@media (min-width: 576px) {
  #AddAndSearchLeftDiv {
    width: 436px;
    height: 585px;
  }
}

@media (min-width: 992px) {
  #AddAndSearchLeftDiv {
    margin-top: 48px;
    margin-bottom: 48px;
  }
}

#AddAndSearchRightDiv {
  width: 100%;
  max-width: 575px;
  padding-right: 24px;
  padding-left: 24px;
  margin: 0 auto;
  margin-top: 48px;
}

@media (min-width: 992px) {
  #AddAndSearchRightDiv {
    width: 527px;
    margin-top: 110px;
    margin-bottom: 48px;
  }
}

#AdvancedFeatures {
  width: 100%;
  background-color: #f7f7f7;
}

#AddAndSearchOvalsDiv {
  width: 176px;
  height: 80px;
}

#AddAndSearchOvalPlus {
  width: 80px;
  height: 80px;
  margin-right: 16px;
  background: url("../../assets/img/plusWithOval.svg") center / cover no-repeat;
  /*border-radius: 40px;*/
  text-align: center;
  padding-top: 24px;
}

#AddAndSearchOvalSearch {
  width: 80px;
  height: 80px;
  text-align: center;
  padding-top: 24px;
  background: url("../../assets/img/searchWithOval.svg") center / cover no-repeat;
}

#AndAndSearchHeading {
  margin-top: 40px;
  margin-bottom: 16px;
}

@media (min-width: 992px) {
  #AndAndSearchHeading {
    text-align: left;
  }
}

.btn {
  display: inline-block;
  /*font-weight: 400;*/
  /*color: #212529;*/
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /*background-color: transparent;*/
  border: 2px solid transparent;
  /*padding: .375rem .75rem;*/
  /*font-size: 1rem;*/
  /*line-height: 1.5;*/
  /*border-radius: .25rem;*/
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  height: 48px;
  width: 192px;
  font-family: Poppins, sans-serif;
  font-size: 17px;
  font-weight: 700;
  background: #2680eb;
  color: #ffffff;
  text-align: center;
  border-radius: 24px;
  /*margin-right: 16px;*/
  /*margin-bottom: 16px;*/
}

.btn-primary:hover {
  color: #fff;
  background-color: #095aba;
  border-color: #095aba;
}

.btn.btn-secondary {
  color: #2680eb;
  background-color: #ffffff;
  border-color: #2680eb;
}

.btn.btn-secondary:hover {
  color: #fff;
  background-color: #095aba;
  border-color: #095aba;
}

#AddAndSearchButton {
  margin-top: 24px;
  margin-bottom: 48px;
}

#AdvancedFeaturesContainer {
  /*background-color: #eeeeee;*/
  margin: 0 auto;
  max-width: 1088px;
}

#AdvancedFeaturesLeft {
  width: 100%;
  max-width: 528px;
  padding-left: 24px;
  padding-right: 24px;
  margin: 0 auto;
  margin-top: 48px;
}

@media (min-width: 992px) {
  #AdvancedFeaturesLeft {
    width: 528px;
    /*height: 496px;*/
    padding-left: 24px;
    padding-right: 24px;
    margin: 0px;
    margin-top: 106px;
  }
}

#AdvancedFeaturesRight {
  width: 272px;
  height: 365px;
  margin: 0 auto;
  padding-left: 24px;
  padding-right: 24px;
  margin-top: 48px;
  margin-bottom: 48px;
  background: url("../../assets/img/ThirdFoldImage.png") center / cover no-repeat;
}

@media (min-width: 484px) {
  #AdvancedFeaturesRight {
    width: 436px;
    height: 584px;
  }
}

@media (min-width: 992px) {
  #AdvancedFeaturesRight {
    width: 436px;
    height: 584px;
    margin: 0px;
    padding: 0px;
    margin-top: 80px;
    margin-bottom: 104px;
  }
}

@media (min-width: 992px) {
  #AdvancedFeaturesHeading {
    text-align: left;
  }
}

#OtherFeatures {
  width: 100%;
  /*height: 100vh;*/
  background-color: #ffffff;
}

#AdvancedFeaturesParagraph {
  margin-top: 16px;
  margin-bottom: 32px;
}

#Row1 {
  width: 100%;
  min-height: 56px;
  padding-left: 72px;
  background: url("../../assets/img/multiWithOval.svg") left / 56px 56px no-repeat;
}

#Row1Text {
  width: 100%;
  text-align: left;
}

#Row2 {
  width: 100%;
  min-height: 56px;
  padding-left: 72px;
  background: url("../../assets/img/barcodeWithOval.svg") left / 56px 56px no-repeat;
  margin-top: 24px;
  margin-bottom: 24px;
}

#Row2Text {
  width: 100%;
  text-align: left;
}

#Row3 {
  width: 100%;
  min-height: 56px;
  padding-left: 72px;
  background: url("../../assets/img/homeWithOval.svg") left / 56px 56px no-repeat;
}

#Row3Text {
  width: 100%;
  text-align: left;
}

#AdvancedFeaturesButton {
  margin-top: 32px;
}

#OtherFeaturesHeading {
  padding-top: 48px;
  margin: 0 auto;
  padding-left: 24px;
  padding-right: 24px;
}

@media (min-width: 992px) {
  #OtherFeaturesHeading {
    padding-top: 96px;
  }
}

#OtherFeaturesMainContainer {
  /*background-color: #ec0000;*/
  margin: 0 auto;
  max-width: 1088px;
  margin-top: 16px;
  padding-right: 24px;
  padding-left: 24px;
}

#Tile1 {
  width: 304px;
  margin: 0 auto;
}

#Tile2 {
  width: 304px;
  margin: 0 auto;
}

#Tile3 {
  width: 304px;
  margin: 0 auto;
}

#Tile4 {
  width: 304px;
  margin: 0 auto;
}

#Tile5 {
  width: 304px;
  margin: 0 auto;
}

#Tile6 {
  width: 304px;
  margin: 0 auto;
}

#Tile1Oval {
  width: 56px;
  height: 56px;
  background: url("../../assets/img/tagsWithOval.svg") center / cover no-repeat;
  margin-top: 48px;
}

#Tile2Oval {
  width: 56px;
  height: 56px;
  background: url("../../assets/img/boxesWithOval.svg") center / cover no-repeat;
  margin-top: 48px;
}

#Tile3Oval {
  width: 56px;
  height: 56px;
  background: url("../../assets/img/cloudWithOval.svg") center / cover no-repeat;
  margin-top: 48px;
}

#Tile4Oval {
  width: 56px;
  height: 56px;
  background: url("../../assets/img/syncWithOval.svg") center / cover no-repeat;
  margin-top: 48px;
}

#Tile5Oval {
  width: 56px;
  height: 56px;
  background: url("../../assets/img/websiteWithOval.svg") center / cover no-repeat;
  margin-top: 48px;
}

#Tile6Oval {
  width: 56px;
  height: 56px;
  background: url("../../assets/img/moreWithOval.svg") center / cover no-repeat;
  margin-top: 48px;
}

#Tile1Title {
  margin-top: 32px;
  margin-bottom: 16px;
}

#Tile2Title {
  margin-top: 32px;
  margin-bottom: 16px;
}

#Tile3Title {
  margin-top: 32px;
  margin-bottom: 16px;
}

#Tile4Title {
  margin-top: 32px;
  margin-bottom: 16px;
}

#Tile5Title {
  margin-top: 32px;
  margin-bottom: 16px;
}

#Tile6Title {
  margin-top: 32px;
  margin-bottom: 16px;
}

#OtherFeaturesButtons {
  width: 100%;
  max-width: 192px;
  margin: 0 auto;
  height: 120px;
  margin-top: 48px;
  margin-bottom: 48px;
}

@media (min-width: 768px) {
  #OtherFeaturesButtons {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    height: 48px;
    margin-top: 48px;
    margin-bottom: 48px;
  }
}

@media (min-width: 992px) {
  #OtherFeaturesButtons {
    margin-bottom: 96px;
  }
}

#OtherFeaturesButtonLeft {
  margin-right: 0px;
  margin-bottom: 24px;
}

@media (min-width: 768px) {
  #OtherFeaturesButtonLeft {
    margin-right: 16px;
    margin-bottom: 0px;
  }
}

#Summary {
  width: 100%;
  /*height: 100vh;*/
  background: #ffffff;
}

#SummaryHeader {
  padding-top: 96px;
  padding-left: 24px;
  padding-right: 24px;
}

#SummaryParagraph {
  margin-top: 16px;
  text-align: center;
  padding-left: 24px;
  padding-right: 24px;
}

#SummaryImageDiv {
  margin: 0 auto;
  width: 100%;
  max-width: 751px;
  height: 617px;
  background: url("../../assets/img/ForthFoldImage.png") center / cover no-repeat;
}

#SummaryButton {
  margin: 0 auto;
  margin-top: 16px;
  margin-bottom: 96px;
}

#Testimonials {
  width: 100%;
  background-color: #1473e6;
  padding-top: 48px;
  padding-bottom: 48px;
}

@media (min-width: 992px) {
  #Testimonials {
    padding-top: 96px;
    padding-bottom: 96px;
  }
}

@media (min-width: 1200px) {
  #Testimonials {
    padding-top: 216px;
    padding-bottom: 216px;
  }
}

#TestimonialsHeader {
  color: #ffffff;
}

#TestimonialsContainer {
  width: 100%;
  max-width: 1088px;
  margin: 0 auto;
  padding-left: 10px;
  padding-right: 10px;
}

.testimonialsDiv {
  width: 100%;
  min-width: 260px;
  max-width: 304px;
  min-height: 194px;
  background-color: #2680eb;
  margin: 0 auto;
  margin-top: 48px;
}

.testimonialsHeading {
  color: #ffffff;
  padding-top: 24px;
  padding-left: 24px;
  padding-right: 24px;
  padding-bottom: 32px;
}

.testimonialsParagraph {
  color: #ffffff;
  margin: 0 auto;
  font-size: 16px;
  width: 100%;
  max-width: 304px;
  margin-top: 16px;
}

#Faq {
  width: 100%;
  background-color: #f7f7f7;
  padding-left: 24px;
  padding-right: 24px;
  padding-bottom: 48px;
  padding-top: 48px;
}

@media (min-width: 992px) {
  #Faq {
    padding-bottom: 96px;
    padding-top: 96px;
  }
}

@media (min-width: 1200px) {
  #Faq {
    padding-bottom: 144px;
    padding-top: 96px;
  }
}

#FaqHeading {
  padding-bottom: 16px;
}

#FaqParagraph {
  margin: 0 auto;
  width: 100%;
  max-width: 544px;
  text-align: center;
}

#FaqQuestionsDiv {
  width: 100%;
  max-width: 1088px;
  margin: 0 auto;
  margin-top: 32px;
}

.card {
  background: #FFFFFF;
  box-shadow: 2px 2px 8px -2px rgba(68,68,68,0.30);
  border-radius: 8px;
  margin-bottom: 24px;
}

.card-header:first-child {
  background: url("../../assets/img/faqExpand.svg") top right no-repeat;
  /*box-shadow: 2px 2px 8px -2px rgba(68,68,68,0.30);*/
  border-radius: 8px;
}

#FaqQuestionsDiv h3 {
  text-align: left;
  padding-right: 16px;
}

#FaqQuestionsDiv h4 {
  text-align: left;
}

#FaqQuestionsDiv a {
  color: #444444;
}

#Footer {
  width: 100%;
  background-color: #000000;
  padding-top: 48px;
  padding-bottom: 24px;
  padding-right: 24px;
  padding-left: 24px;
  /*margin-top: 96px;*/
}

#FooterLinks {
  margin: 0 auto;
  width: 100%;
  max-width: 1123px;
}

#FooterSocialIcons {
  margin: 0 auto;
  width: 168px;
  height: 48px;
}

@media (min-width: 992px) {
  #FooterSocialIcons {
    margin: 0;
  }
}

#Footer a {
  font-family: 'Poppins';
  font-size: 20px;
  font-weight: 700;
  color: #ffffff;
  text-align: center;
  padding-bottom: 32px;
}

@media (min-width: 1200px) {
  #Footer a {
    padding-bottom: 0px;
  }
}

#Footer h4 {
  color: #ffffff;
  font-weight: 400;
  padding-top: 24px;
}

#Facebook {
  width: 48px;
  height: 48px;
  margin-right: 12px;
}

#Twitter {
  width: 48px;
  height: 48px;
  margin-right: 12px;
}

#Youtube {
  width: 48px;
  height: 48px;
}

#TestimonialsRow {
  width: 100%;
  margin: 0 auto;
}

#FaqPageTitle {
  color: #FFFFFF;
  margin-top: 176px;
  text-align: center;
  max-width: 912px;
  margin: 0 auto;
  margin-top: 0px;
  padding-left: 24px;
  padding-right: 24px;
}

#FaqTitleParagraph {
  max-width: 912px;
  margin: 0 auto;
  margin-top: 32px;
  padding-left: 24px;
  padding-right: 24px;
  text-align: center;
  color: #FFFFFF;
}

.navlink_faq_active {
  color: rgba(255,255,255,0.7);
}

#FaqTitleSection {
  background-image: linear-gradient(135deg, #4B9CF5 0%, #1473E6 100%);
  padding-top: 176px;
  padding-bottom: 96px;
}

.FaqTitleLink {
  color: #FFFFFF;
  text-decoration: underline;
  background-color: transparent;
}

.FaqTitleLink:hover {
  color: #CCCCCC;
  text-decoration: underline;
  background-color: transparent;
}

.FaqQuestionAnswerRow {
  text-align: left;
  max-width: 912px;
  margin: 0 auto;
  margin-top: 72px;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 22px;
}

.FaqQuestionAnswerRowParagraph {
  text-align: left;
  max-width: 912px;
  margin: 0 auto;
  margin-top: 16px;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 16px;
}

.AboutRowParagraph {
  text-align: left;
  max-width: 912px;
  margin: 0 auto;
  margin-top: 16px;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 16px;
}

.AboutRow {
  text-align: left;
  max-width: 912px;
  margin: 0 auto;
  margin-top: 72px;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 22px;
}

#FooterLanguageDropdown {
  width: auto;
  padding-left: 16px;
  padding-right: 16px;
  font-family: Poppins, sans-serif;
  font-size: 17px;
  font-weight: 700;
  background: rgb(255,255,255);
  color: #358BEF;
  text-align: center;
  border-radius: 24px;
  border-width: 0px;
}

#FooterLanguageDropdown {
  /*background: #e9f2fd;*/
  /*border-width: 0px;*/
}

@media (min-width: 1200px) {
  .dropdown.LanguageDropdown {
    padding-bottom: 0px;
    height: 48px;
  }
}

.dropdown.LanguageDropdown {
  padding-bottom: 32px;
}

.dropdown-item.active, .dropdown-item:active {
  color: #fff;
  /*text-decoration: none;*/
  background-color: #eeeeee;
}

#FirstFoldLeftButton {
}

#AddAndSearchButton {
}

#AddAndSearchButton {
}

#FirstFoldLeftButton {
}

#FirstFoldLeftButton {
  padding-top: 14px;
}

#FirstFoldRightButton {
  padding-top: 12px;
}

.updateParagraph {
  color: #ffffff;
  margin: 0 auto;
  font-size: 16px;
  width: 100%;
  max-width: 300px;
  margin-top: 16px;
}

.privacySubtitle {
  text-align: left;
  max-width: 912px;
  margin: 0 auto;
  margin-top: 56px;
  margin-bottom: 24px;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 24px;
}

.H2_Terms {
  text-align: left;
  max-width: 912px;
  margin: 0 auto;
  margin-top: 24px;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 32px;
}

.H3_Terms {
  text-align: left;
  max-width: 912px;
  margin: 0 auto;
  margin-top: 16px;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 22px;
}

.PressKitSecondFold {
  margin: 0 auto;
  padding-top: 72px;
  padding-bottom: 72px;
  /*background-color: #505e6c;*/
}

.PressKitFirstItemidoLogo {
  width: 160px;
  height: 160px;
  background: url("../../assets/img/PressKitItemidoBigLogoThumbnail.png") center / cover no-repeat;
  margin: 0 auto;
}

.PressKitHeader {
  margin: 0 auto;
  text-align: center;
  padding-top: 32px;
}

.PressKitTopParagraph {
  font-family: Roboto, sans-serif;
  font-size: 22px;
  font-weight: 400;
  color: #444444;
  margin: 0 auto;
  text-align: center;
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 16px;
}

.PressKitTopParagraphSecondOne {
  text-align: left;
  max-width: 912px;
  margin: 0 auto;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 22px;
  padding-top: 32px;
}

.PressKitRow {
  text-align: left;
  max-width: 912px;
  margin: 0 auto;
  margin-top: 72px;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 22px;
}

.PressKitParagraph {
  text-align: left;
  max-width: 912px;
  margin: 0 auto;
  margin-top: 16px;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 16px;
  line-height: 32px;
}

.PressKitLink {
  text-align: left;
  max-width: 912px;
  margin: 0 auto;
  margin-top: 16px;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 16px;
  line-height: 32px;
}

.PressKitThirdSection {
  width: 100%;
  background-color: #f7f7f7;
  padding-bottom: 96px;
}

#PressKitAssetsHeader {
  margin: 0 auto;
  text-align: center;
  padding-top: 96px;
}

.PressKitAssetsRow {
  text-align: center;
  max-width: 912px;
  margin: 0 auto;
  margin-top: 64px;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 22px;
}

#PressKitFirstAssetsButton {
  background-color: #f7f7f7;
}

#PressKitSecondAssetsButton {
  background-color: #f7f7f7;
}

#PressKitThirdAssetsButton {
  background-color: #f7f7f7;
}

#PressKitFirstAssetsButton:hover {
  color: #fff;
  background-color: #095aba;
  border-color: #095aba;
}

#PressKitSecondAssetsButton:hover {
  color: #fff;
  background-color: #095aba;
  border-color: #095aba;
}

#PressKitThirdAssetsButton:hover {
  color: #fff;
  background-color: #095aba;
  border-color: #095aba;
}

#PressKitAboutusHeader {
  margin: 0 auto;
  text-align: center;
  padding-top: 72px;
}

